/*
NCG Palette
#305567 blue
#97b0b7 light blue
#203c48 dark blue footer
#dadad2 light grey nav

Defaults/Reset
-------------------------------------------------------------------------------*/
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video , a{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, figure, footer, header, hgroup, nav, section {display: block;}
html {overflow-y: scroll;}
ul {list-style: none;}
blockquote, q {quotes: none;}

table {border-collapse: collapse; border-spacing: 0; font-size: inherit; font: 100%; }
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}
td, td img {vertical-align: top;}

input, select {vertical-align: middle;}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}
select, input, textarea {font: 99% sans-serif;}
/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}
/* make buttons play nice in IE */
button {width: auto; overflow: visible;}

/* Accessible focus treatment people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}
/* hand cursor on clickable elements */
.clickable, label, input[type=button], input[type=submit], button {cursor: pointer;}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* Text
-----------------------*/
/*basics*/
body { height: 100%; min-height: 100%; }
body { font-size: 0.625em; /*10px*/ font-family:Helvetica, Arial, sans-serif; background: #ebebe7; color:#333 }
a { text-decoration: none; color:#305567; }
.text a:hover, #utility a, .contacts a:hover, a#credit:hover, a.more span, .column li a, .text .pagelinks a:hover span
{ border-bottom: 1px dotted #305567; }
.column li a:hover { border-bottom: 0; }
input,select,textarea,button, #slider h3, .calendar-month, #slider-general .info p { font-size: 1em; font-family: Helvetica, Arial, sans-serif; }
/*web fonts*/
.wf-loading #main header p { visibility: hidden; }
.wf-active #main header p { visibility: visible; }
#main header p, .visual h2, .section-news a.more, .section-events a.more, .item h2, .list-event h3, #page-article .text h2, .news h1, .news header, .section-news #comments h2, article .meta, #subnav, .sidebar .gallery h3 { font-family: skolar, Georgia, serif; }
h1, .exhibition header h2, .list-ex h2, .secondskin .text h3, .list-event h2, .slider-home, #comments h2, #features h2, aside.sidebar #calendar h2 { font-family: "BureauGrotesque ThreeSeven",Impact, sans-serif; text-transform: uppercase; font-weight: normal !important;  }
/*headings*/
h1 { color: #305567; font-weight: normal; line-height: 1em; font-size: 2.4em; margin-bottom: 0.25em; }
.text h1 a:hover { border: 0; }
.text h1 { font-size: 1.8461538em; /*24/13*/ }
.text h2, .text h3, .text h4 { font-weight: bold; }
#page-policies .text h2 { font-size: 1.153846em; /*15/13*/ }
.text h2 { margin-bottom: 6px; }
.text h2 a, .text h2 a:visited, .list-event h3 a, .list-event h3 a:visited { color: #333; }
.text h3 { color: #305567; }
.text h4 { font-size: 1em; }
/*main content defaults*/
.text, .sidebar, .visual p, header .dates, header .button, .list-ex p, .message, #feature-news article, #feature-events article, #feature-promo p, .festival-footer { font-size: 1.3em; line-height: 19px; }
.text p, .text ul, .text ol { margin-bottom: 19px; }
.text ul { margin-left: 1em; }
.column ul, .text ul.plain { margin-left: 0; }
.text li { list-style: disc; }
.column li, .text ul.plain li { list-style: none; }
.text ul.plain li { padding-left: 0; background: none;}
.text ol { margin-left: 22px; }
.message { margin: 20px; }
.text .item { margin-bottom: 19px; }
.text article img { display: block; margin-bottom: 10px; }

/*forms*/
#form-list label { float: left; display: inline; width: 5em; margin-right: 1em; }
#form-list .actions { margin-left: 6em; }
input.button { border: 0; background-color: #305567; color: #fff; font-weight: bold; padding: 2px 8px; }

/* main layout
-----------------------*/
/*elements not visible for all device sizes*/
.share, #utility li.first, #fixed, footer.global .branding, #credit, #calendar, .section-news .sidebar, .section-events .sidebar, .section-lhs .sidebar, .visual img, #subnav span, .exhibition header .button, #feature-events a.nav, #feature-events img, #slider .event, .exhibition h3.major, .js, .pagecount, #logo-vase, .desktop { display: none; }
img.banner,.sidebar img, .text iframe, article.news img, .list-ex img, .exhibition header img, #slides img { max-width: 100%; }
/*basics*/
.container { width: 100%; margin:0 auto; background: #fff; }
#content { width:100%; clear:both; }
#main { clear: both; margin: 0 4%; }
/*header*/
header.global { position: relative; padding: 1% 2%; margin-bottom: 15px; }
.section-home header.global { margin-bottom: 10px; }
#logo { display: block; max-width: 45%; margin: 7px 0 29px 0; }
#utility { position: absolute; top: 2%; right: 1%; font-size: 1.2em; text-transform: lowercase; }
header nav li, #fixed li, .share li { display: inline; }
#utility li { padding-right: 9px; margin-right: 7px; background: url(../images/pipe-grey.gif) top right no-repeat; }
#utility li.last { background: none; margin-right: 0; }
#utility a:hover { border: 0; }
/*nav bar*/
#primary { font-weight: bold; font-size: 1.3em; text-transform: uppercase; }
#primary li { float: left; width: 33%; margin-right: 1px; }
#primary li.last { margin-right: 0; }
#primary a, #primary a:visited { display: block; color: #fff; background-color: #305567; padding: 1em 0 1em 0.5em; margin-bottom: 1px; }
#primary a:hover { background-color: #7a97a3; }
#primary .current a, #primary .current a:visited, #primary .current a:hover { color: #305567; background-color: #d9e0e2; }
/*search*/
#search { position: absolute; right: 2%; top: 20%; width: 40%; padding-right: 1%; height: 29px; background-color: #f9faf5; font-size: 1.3em; }
#keywords { width: 80%; background: none; -webkit-appearance: none; border: 0; padding: 0 3px; height: 29px; line-height: 29px; color: #666; }
/*main content column*/
#main header { position: relative; }
img.banner, header iframe { display: block; margin-bottom: 1em; }
#main header p { margin: 0.5em 0; color: #333; font-size: 1.6em;  }
header iframe { max-width: 90%; }
/*landing page image subnav*/
.visual { clear: both; }
.visual h2, #subnav a { font-size: 1.6em; font-weight: normal; margin-bottom: 0.5em; }
.visual p a, .visual p a:visited { color: #333; }
.visual h2 a:hover { border-bottom: 1px dotted #333; }
.visual p { margin-bottom: 1em; }
/*sidebar*/
.sidebar h3 { text-transform: uppercase; }
.sidebar img.banner { display: block; margin-bottom: 20px; }
/*sidebar sub nav*/
#secondary { border-top: 2px solid #a1babf; margin-bottom: 40px; padding-top: 9px; }
#secondary li a { display: block; padding: 6px 0 8px 14px; border-bottom: 1px solid #e5e5e5; background: url(../images/double-arrow.gif) center left no-repeat; }
#secondary li a, #secondary li a:visited { color: #666; }
#page-thanks #secondary #mailing-list a, #secondary a:hover, #secondary .current a, #secondary .current a:visited { color: #305567; font-weight: bold; }
/*footer */
footer.global {clear: both; border-top: 10px solid #ebebe7; padding: 1em 0; }
.section-festival footer.global { border-top-width: 20px; }
footer section {float: left; width: 37%; margin: 0 2% 0 4%; font-size: 1.2em; line-height: 19px; color: #666; }
footer section.contacts { width: 50%; }
footer section p { margin-bottom: 1.25em; }
.vcard .type { display: none; }
footer h4 { text-transform: uppercase; }
.social li { display: inline; padding-right: 15px; }
.social li.last { padding-right: 0; }

/*common elements / widgets
----------------------------------*/
/*common link styles*/
a.button { padding: 0 20px 2px 28px; background: url(../images/bg-button.png) top left no-repeat; }
a.more, .column li, .pagelinks a.prev, .pagelinks a.next, .visual h2 a, #subnav a { padding-left: 17px; background: url(../images/arrow-long.gif) 0 6px no-repeat;  }
.text a.more:hover, a.more:hover span, .section-news a.more span, .section-events a.more span { border: 0; }
.section-news a.more, .section-events a.more { font-style: italic; background-position: 0 7px; }
.section-news .text a.more:hover span, .section-events a.more:hover span { border-bottom: 1px dotted #305567; }
.paging a.next { padding-right: 17px; padding-left: 0; background-position: right center; }
.paging a.prev { background-image: url(../images/arrow-long-back.gif); }
/*breadcrumbs*/
.crumb { margin: 6px 10px 11px 10px; font-size: 1.2em; }
.crumb span { font-size: 13px; padding: 0 4px; }
.crumb, .crumb a, .crumb a:visited { color: #999; }
.crumb a:hover { color: #305567; }
/*paging*/
.paging { clear: both; padding: 0; margin: 0 0 1em; color: #305567; text-transform: lowercase; text-align: center; font-size: 0.923078em; /*12/13*/ padding-top: 10px; border-top: 1px solid #D9DAD5; }
#page-exhibitions .paging { font-size: 1.3em; }
#page-news .paging { margin-top: -8px; padding-top: 0; border: 0; }

.paging .right a { margin-right: 1em; }
.text .paging .right a:hover { border: 0; }
.pagelinks a.active { font-weight: bold; color: #7a97a3; }

/*social sharing*/
header .share { position: absolute; right: 21px; bottom: 17px; }
.share a { margin-left: 11px; }
aside .share { margin-top: 5px; float: right; text-align: right; }
/*width auto needed for images to show in ie8*/
.share img { vertical-align: middle; width: auto; }
.share img.more { margin: 0 5px; }
.col-share { padding-top: 2.5em;}
.col-share .share a { margin-left: 0; margin-right: 11px;}
/*comments*/
#comments { clear: both; }
#comments h2 { margin-bottom: 10px; font-size: 1.384615em; /*18/13*/ font-weight: normal; color: #305567; }
.section-news #comments h2 { text-transform: none; }
/*calendar*/
.section-home #calendar { padding: 0.9em 2em 3.1em; }
.section-home .calendar-month { font-size:1.2em;  }
aside.sidebar #calendar { margin:0 20px 51px; }
aside.sidebar #calendar h2 { font-size: 1.615384em;/*21/13*/ padding-bottom: 9px; margin-bottom: 13px; color: #305567; text-transform: none; border-bottom: 1px solid #a3a3a3; }
.calendar-month { width:183px; border-collapse:collapse; font-size:0.923076em; /*12/13*/ }
.section-home .calendar-month { width: 197px; }
.calendar-month td { border:1px solid #fff; border-bottom:2px solid #fff; line-height:22px; text-align:center; color:#fff; font-weight:bold;   }
.calendar-month td.calendarDayHeading { color:#333; padding-bottom: 7px; }
.calendar-month td.calendarBlank, .calendar-month td.calendarDayHeading { background-color:#fff; }
.calendar-month td.calendarCell { background-color:#aeaeae; }
.calendar-month td.calendarPast { background-color: #f0f0f0; }
.calendar-month td.calendarToday { background-color:#305567; }
.calendar-month td a { display:block; color:#fff;  }
.calendar-month th { text-align:left; }
.calendar-month th.calendarMonthLinks { text-align:right; }
.calendarMonthLinks a { margin-right: 6px; }
.calendarMonthLinks img { vertical-align: baseline; }

/*section specific styles
-----------------------------------*/
/*sections with left hand calendar sidebar*/
.section-news h1, .section-events h1, .section-lhs h1 { padding-bottom: 8px; margin-bottom: 9px; border-bottom: 1px solid #a4a4a4; }

/*exhibitions sub nav bar*/
#subnav { margin-bottom: 1em; }
#subnav a { display: block; color: #666; }
#subnav a.current { color: #305567; }
/*listings*/
.list-ex { margin-bottom: 1.5em; }
.list-ex h2, .secondskin .text h3 { font-size: 21px; font-weight: normal; margin-bottom: 0; }
.list-ex h2 a:hover { background: url(../images/bg-dotted.gif) bottom left repeat-x; }
.list-ex img { display: block; margin-bottom: 5px; }
/*ex detail*/
.section-exhibitions header.global { margin-bottom: 11px; }
.section-exhibitions #main, .section-festival #main { border: 0; }
.exhibition header { position: relative; background: #305567; color: #fff; margin-bottom: 1em; padding-bottom: 1em; }
.exhibition header img { display: block; margin-bottom: 1em; }
.exhibition header h1, .exhibition header h2 { margin-left: 0; color: #fff; }
.exhibition header h1, .slider-home h1 { margin-bottom: 7px; }
.exhibition header h2 , .slider-home h2 { font-size: 2.1em; }
.exhibition header .heading, .exhibition header .dates { margin-left: 1em; }
.exhibition header .dates { text-transform: uppercase; font-weight: bold; }
.exhibition .column { margin-right: 30px; }
.exhibition .text h2 { color: #305567; font-size: 21px; margin-bottom: 0.25em; font-weight: normal; }
.exhibition .text h3 { color: #333; line-height: 18px; }
.exhibition .text h3 span { display: block; color: #666; font-weight: normal; }
.exhibition .text h3.major { text-transform: uppercase; margin-bottom: 17px; }
.exhibition .text h3.major span { font-weight: bold; }
.exhibition .item p { margin-bottom: 0; }

/*news*/
article.item { padding-bottom: 14px; margin-bottom: 11px; border-bottom: 1px solid #d9dad5; }
.item h2, .list-event h3 { font-size:1.384615em; /*18/13*/ line-height: 23px; font-weight: normal; }
.section-news .item h2 a:hover { border: 0; color: #305567; }
.section-news .item p { margin-bottom: 5px; }
.item .inner { float: right; display: inline; width: 70%; }
.item img { float:left; max-width: 25%; }
/*news detail*/
#page-article .text { position: relative; }
#page-article .share { position: absolute; top: 1.230769em; /*16/13*/ right: 0; }
.text .share a:hover { border: 0; }
article.news { position: relative; }
article.news h1 { margin-left: 0; border: 0; text-transform: none; font-size: 1.5384615em; /*20/13*/ margin-bottom: 0; padding-bottom: 0;}
article.news header .date { color: #999; }
article.news .date, article.news h2, article.news .date { margin-bottom: 0.25em; font-size: 1.230769em; /*16/13*/ }
article.news h2 { font-weight: normal; }
article .meta { border-top: 1px solid #D9DAD5; padding-top: 5px; margin-bottom: 2em; color: #666; font-style: italic; }
iframe { margin-bottom: 20px; }
.video iframe { border: 1px solid #ccc; }

/*what's on*/
.section-events h1 { margin-bottom: 16px; }
.section-events .item p { margin-bottom: 0; }
.text .list-event { padding-bottom: 0.769231em; /*10/13*/ margin-bottom: 0.461538em; /*6/13*/  }
.list-event h2 { color: #84857f; font-size: 1.230769em; /*16/13*/ margin-bottom: 0.25em; }
.text .list-event img { float: left; display: inline; margin: 4px 1em 0 0; }
.text .list-event .inner { float: right; }

/*search*/
#page-search .item a h2, #page-search .item a p { color: #333; }
#page-search .item a:hover p { color: #305567; }

/*home*/
.section-home #main { border: 0; min-height: 0; padding-bottom: 0; }
/*home slider*/
.slider-home { position: relative; margin: 0 0 1em; }
.slider-home, #slider .caption { color: #fff; background-color: #305567; }
#slider-general { background: none; }
#slider header { margin-left: 1em; padding-bottom: 1em; }
#slider header h1 { margin-left: 0; margin-top: 0.5em; color: #fff; }
#slider .event, #slider .caption { font-size: 1.5em; }
#slider .caption { position: absolute; padding: 4px 33px 3px 20px; top: 20px; z-index: 100; }
.slider-home h2 { margin-bottom: 0.5em; font-weight: normal; }
#slider h3 { font-size: 1.3em; font-weight: bold; text-transform: none; }
.slider-home a { display: block; }
.slider-home a h2, .slider-home a h3 { color: #fff; }
#slides img { display: none; }
#slides #slide1 { display: block; }
/*fallback slider*/
#slider-general .slide { position: relative; width: 100%;}
#slider-general img { max-width: 65%; float: left; margin-right: 0;}
#slider-general .info { position: absolute; bottom: 1em; right: 1em; width: 28%; }
#slider-general a .info p { display: none; color: #fff; text-transform: none; font-size: 13px; line-height: 19px; }
#slider-general .slide { display: none; }
#slider-general #slideg1 { display: block; }

/*home rest wrapper*/
#features { clear: both; background: #fff; }
#features h2 { margin-bottom: 0.5em; font-size: 2.1em; color: #305567; text-transform: none; border-bottom: 1px solid #a3a3a3; }
/*home news*/
#feature-news article { margin-bottom: 1em; }
#feature-news h3 { margin-bottom: 7px; color: #666; }
#feature-news h3 span { color: #333; }
#feature-news a h3 span, #feature-news a p { color: #333; }
#feature-news a:hover h3 span, #feature-news a:hover p { color: #305567; }
#feature-news a:hover h3 span { border-bottom: 1px solid #305567; }
/*home mailing list form*/
#feature-news form p { margin-bottom: 12px; }
#feature-news form input.required { width: 180px; max-width: 100%;}
#feature-news #form-list .actions { margin-left: 0; }

/*home events*/
#feature-events article, #feature-promo { margin-bottom: 1em; }
#feature-events h2 { margin-bottom: 0; border: 0; text-transform: uppercase; font-size: 21px; }
#feature-events .type { margin-bottom: 0.5em; background-color: #305567; color: #fff; width: 99px; padding-left: 10px; font-weight: bold; font-size: 0.923077em; /*12/13*/ }
#feature-events article a { display: block; }
#feature-events p { font-size: 0.923077em; /*12/13*/ }
#feature-events a .dates { color: #333; }
#feature-events a:hover h2 { text-decoration: underline; }

/*ideate festival*/
article.intro, article.event { margin: 0 10px 10px;}
article.intro .text, .secondskin article.intro .text { float: none; margin: 0; width: 100% !important; line-height: 21px;}
article.intro #col2 { margin-right: 0;}
.section-festival img.banner { margin-bottom: 15px; }
.section-festival h1 { margin: 0 0 0.5em 0;}
.section-festival .wrap-tours h1, .related h1 { margin-left: 10px;}
.section-festival .intro h1 { margin-bottom: 0.911765em; /*31/34*/ }
.section-festival h1 span { color: #97b0b7; }
#page-event .crumb { margin-bottom: 18px;}
article.event h3.major { margin-bottom: 1em; text-transform:  uppercase;}
ul.plain { color: #305567;}
.text .social li a, .text .social li a:hover { border: 0;}
.festival-footer { clear: both; padding: 1em; }
.festival-footer p { clear: both; margin: 0 0 1em 0;}
.festival-footer p.smallprint { font-size: 0.848615em; line-height: 17px;}
ul.sponsors li { float: left; height: 50px; margin: 0 40px 1em 0; line-height: 50px; }
ul.sponsors img { vertical-align: middle; }
.festival-footer, .related { border-top: 10px solid #ebebe7;}
.related { padding: 16px 0 10px;}
.related .list-ex { margin-bottom: 0;}
.text .addthis_toolbox a:hover { border: 0;}

/*secondskin festival*/
.ss-landing #main .text { width: 50% !important; float: left !important; }
.ss-landing #main .extra { width: 45%; float: right; }
.ss-landing .extra h3 { color: #305567; font-size: 1.3em; font-weight: normal; margin: 1em 0; }
.section-festival .sidebar .share { margin-bottom: 2em; }

.secondskin .crumb { margin-bottom: 1em; }
.secondskin #main .text, .secondskin #main header h1 { margin-left: 10px; margin-right: 10px; }

.footer-ss { padding-right: 0 !important;}
.footer-ss p { padding-top: 1em; }

.sidebar .gallery { margin: 2em 0; }
.sidebar .gallery h3 { text-transform: none; font-weight: normal; font-size: 1.6em; margin: 10px 0; }

@media screen and (min-width: 480px)
{
	.pagecount { display: inline; }
	.paging { text-align: left; }
	.paging .left { float: left; width: 20%; }
	.paging .right { float: right; width: 79%; text-align: right; }
}

@media screen and (min-width: 600px)
{
	/*display differences*/
	.share, .exhibition header .heading, .exhibition header .dates, .exhibition h3.major, #feature-events img { display: block; }
	.exhibition header .button, #subnav span { display: inline; }
	/*header*/
	/* #logo { margin-left: 10px; } */
	#utility { top: 6%; right: 36%; }
	#search { width: 30%; top: 5%; right: 1%; }
	#keywords { width: 85%; }
	/*main content column*/
	#main header p { position: absolute; top: 10%; right: 30px; width: 50%; margin: 0; padding: 18px 40px 20px 20px;  background: #fff; font-size: 2.1em; line-height: 25px;  /*min-height: 124px; height: auto;*/  }
	#main { margin: 0; border-top: 10px solid #ebebe7; padding-bottom: 3em; }
	.text { float: left; width: 65.625%; /*630/960*/ margin: 16px 0 0 2%; }
	h1 { font-size: 3.4em; margin-bottom: 0; }
	header h1{ margin-left: 2%; }
	.text h1 { font-size: 2.6153846em; /*34/13*/ line-height: 40px; }
	.item .inner { float: right; display: inline; }
    .item img { float:left; max-width: 163px; }
	/*landing subnav with images*/
	.visual { margin-left: 10px; padding-top: 5px; }
	.visual section { float:left; width: 220px; margin-right: 20px; }
	.visual h2 { font-size: 2.1em; margin-bottom: 18px; }
	.visual h2 a, #subnav a { background: none; padding-left: 0; }
	.visual h2 a, .visual h2 a:visited { color: #333; }
	.visual img { display: block; margin-bottom: 13px; }
	.paging { padding-left: 1em; }
	/*sidebar*/
	.sidebar { float: right; width: 27%; margin: -5px 10px 0 0; }
	.sidebar h3 { margin-bottom: 11px; }
	/*sections with left calendar sidebar*/
	.section-news .text, .section-events .text, .section-lhs .text { float: none; width: 96%; margin: 1.5em 2% 0; }
	.section-news .sidebar, .section-events .sidebar, .section-lhs .sidebar { display: none; }
	/*footer*/
	footer.global { padding: 14px 0 0; }
	#fixed { display: block; clear: both; width: 100%; padding: 5px 0 3px; background-color: #203c48; color: #979797; font-size: 1.1em; border-top: 10px solid #fff; }
	#fixed nav { padding-top: 2px; }
	#fixed nav a, #fixed nav a:visited { color: #ddded6; font-weight: bold; }
	#fixed nav a:hover { border-bottom: 1px dotted #ddded6; }
	#fixed small { float: left; margin: 0 30px 0 22px; width: 23.958333%; /*230/960*/ font-size: 1.09090909em; /*12/11*/ }
	#fixed nav { text-transform: uppercase; }
	#fixed li { padding-right: 22px; }
	/*exhibitions*/
	#subnav {  margin: 0 0 15px 20px; font-size: 1.8em; color: #305567; font-family: "BureauGrotesque ThreeSeven",Impact, sans-serif; text-transform: uppercase; font-weight: normal !important; }
	#subnav a, #subnav a:visited { color: #999; font-size: 1em; margin: 0; width: auto; padding: 0; display: inline; }
	#subnav a.current, #subnav a.current:visited, #subnav a:hover { color: #305567; }
	.list-ex { float: left; width: 31.25%;/*300/960*/ margin-bottom: 33px; }
	.list-ex h2, .secondskin .text h3 { line-height: 25px; margin-bottom: 18px; }
	.wrap-tours .list-ex h2 { margin-bottom: 6px; }
	#page-exhibitions #main .first, .related .first { clear: both; margin-left: 10px; }
	#page-exhibitions #main .middle, .related .middle { margin: 0 2%; }
	article.exhibition { margin: 0 10px; }
	.exhibition header img { margin-bottom: 0; float: left; max-width: 65%; margin-right: 1.5em; }
	.exhibition h1 { padding-top: 0.5em; }
	.exhibition header { margin-bottom: 0; padding-bottom: 0; }
	.exhibition header a.button { position: absolute; left: 67%; bottom: 20px; color: #305567; }
	.section-exhibitions .text, #page-event .text { margin: 0 0 0 10px; }
	.exhibition .text h2 { margin-bottom: 20px; }
	#page-exhibitions .paging { margin: 0 1em 1em; }
	/*what's on*/
    .list-event h2 { float: left; width: 8em; /*168/21*/ font-size: 1.6153846em; /*21/13*/ }
	.list-event h3 { margin: 4px 0; }
	.list-event img { margin-right: 2.307692em; /*30/13*/ }
	.list-event .inner { margin-right: 0 !important; width: 40%; }
	/*news*/
	article.news { padding-left: 20.8955223%; /*140/670*/ padding-top: 5px; width: 68.6567164%; /*460/670*/ margin-bottom: 2em; }
	article.news h1 { font-size: 2.538462em; /*33/13*/ line-height: 38px; padding-bottom: 3px; margin-right: 40px; margin-bottom: 9px; }
	article.news header .date { position: absolute; top: 0; left: -140px; }
	article.news .date, article.news h2 { font-size: 1.5384626em; /*20/13*/ }
	article.news h2 { line-height: 25px; margin-bottom: 17px; }
	/*home slider*/
	.slider-home { margin: 0 2% 1em; }
	.slider-home img { max-width: 65%; float: left; margin-right: 1.5em; }
	#slider header { padding: 1em 0 0; }
	/*fallback slider*/
	#slider-general .info { width: 32%; }
	#slider-general .info h2 { font-size: 24px; margin-bottom: 10px; }
	#slider-general a .info p { display: block; }
	/*rest of home*/
	#features { margin: 0 2%; }
	#feature-events li { display: none; float: left; width: 32%; }
	#feature-events li.middle { margin: 0 2%; }
	#feature-events li#feature1, #feature-events li#feature2, #feature-events li#feature3 { display: inline; }
	#feature-news { clear: both; }
	#feature-events article { position: relative; padding-bottom: 136px; min-height: 100px; }
	#feature-events article img { position: absolute; bottom: 0; }

	/*vase festival*/
	#logo-vase { display: inline-block; float: right; margin: 20px 50px 15px 0; }

}

@media screen and (min-width: 750px)
{
	#utility li.first { display: inline; }
	#primary li { width: 16.3%; margin-right: 3px; margin-bottom: 0; }
	#primary li.last { margin-right: 0; }
	#primary a, #primary a:visited { padding: 10px; }
	.list-event .inner { width: 47.7612% !important; /*320/670*/ }
}

@media screen and (min-width: 960px)
{
	/*display differences*/
	#calendar, #slider .event { display: block; }
	#feature-events li, .desktop { display: inline; }
	.container, #fixed { width: 960px; }
	/*header*/
	header.global { padding: 18px 10px 0 10px; }
	#search { width: 215px; padding-right: 5px; }
    #keywords { width: 184px; padding: 0 5px; }
	#utility { top: 17px; right: 240px; }
	#primary li { width: 154px; }
	#primary li.last { width: 155px; }
	/*main content*/
	#main { min-height: 500px; }
	#main header p {  top: 73px; width: 380px; }
	.text { margin-left: 20px; }
	header h1 { margin-left: 20px; }
	.visual section.last { margin-right: 0; }
	/*common content styles*/
	.item .inner { width: 370px; margin-right: 80px; }
	.column { float: left; width: 45.3125%; /*290/640*/ margin-right: 3.125%; /*20/640*/ }
	article.intro .column { width: 45%; margin-right: 6%;}
	img.banner, header iframe { margin-bottom: 20px; }
	header iframe { border-left: 10px solid #f4f3f1; border-right: 10px solid #f4f3f1; max-width: none; }
	/*sidebar*/
	.sidebar { width: 220px; }
	/*ie8*/
	aside .share { width: 200px; }
	/*footer*/
	.festival-footer { padding: 35px 300px 15px 18px; }
	.festival-footer p { margin: 0 60px 1em 0;}
	footer.global { padding-bottom: 55px; }
	footer.global section { margin-bottom: 0; }
	footer.global .branding { display: inline; }
	footer section { float: left; width: 185px; margin: 0 0 1em 20px; }
	footer section.branding { width: 210px; padding-top: 5px; }
	footer section.contacts { width: 219px; }
	footer section.visit { width: 213px; }
	footer .social ul { margin: 15px 0 42px 2px; }
	footer img.sponsor { margin-top: 40px; }
	a#credit { display: inline; color: #999; font-size: 0.9166666em;/*11/12*/ }
	a#credit:hover { color: #305567; }
	#fixed { position: fixed; bottom: 0; z-index: 100; border: 0; }
	/*exhibitions*/
	.section-exhibitions .text, #page-event .text { width: 640px; }
	#page-exhibitions #main .middle { margin: 0 20px; }
	.exhibition header .heading { float: right; margin: 17px 20px 0 0; padding-bottom: 90px; }
	.exhibition header .heading, .exhibition header .dates {  width: 264px; margin-left: 0; }
	.exhibition header .dates, .exhibition header a.button  { position: absolute; left: 657px; }
	.exhibition header .dates { bottom: 73px; }
	.exhibition header img { margin-right: 0; max-width: 690px; }
	.exhibition h1 { padding-top: 0; }
	/*news*/
	.section-news .text, .section-events .text, .section-lhs .text { float: right; width: 69.7917%; /*670/960*/ margin: 14px 10px 0 0; }
	.section-news .sidebar, .section-events .sidebar, .section-lhs .sidebar { display: inline; float: left; width: 23.9583%; /*230/960*/ margin: 34px 0 20px 10px; }
	/*home slider*/
	.slider-home { display: block; width: 940px; height: 300px; overflow: hidden; margin: 0 10px 10px; }
	.slider-home img { width: 690px; max-width: none; }
	#slider header { position: absolute; left: 710px; width: 23.404%; /*220/940*/ bottom: 19px; margin: 0; padding: 0;  }
	.exhibition header { padding: 0; }
	#slider header h1 { margin-bottom: 0; }
	.slider-home h2 { margin-bottom: 16px; }
	#slider .event { position: absolute; width: 220px; top: 24px; left: 710px; color: #dadace; }
	/*fallback slider*/
	#slider-general img { max-width: 75%; }
	#slider-general .info { width: 24%; }

	/*home features*/
	#features { margin: 0; background:url(../images/homepage/features_bg.gif) top right repeat-y; }
	#features h2, #feature-events h2 { padding-bottom: 3px; margin-bottom: 0.714286em; /*15/21*/ }
	#feature-events a.nav { float: left; display: block; width: 19px; height: 256px; background-color: #dadad2; line-height: 256px; text-align: center; cursor: pointer; }
	#feature-events a.next { width: 18px; }
	#feature-events .nav img { display: inline; vertical-align: middle; }
	#feature-events article { width: 220px; padding-bottom: 136px; height: 120px; }
	#feature-events li { position: relative; float: left; width: 220px; border-right: 1px solid #e5e5e5; display: inline; height: 256px; }
	#feature-events li.middle { margin: 0; }
	#feature-events article img { position: absolute; bottom: 0; }
	#feature-events .type { margin-bottom: 14px; }
	#feature-events .dates { position: absolute; bottom: 150px; }
	#feature-events h2, #feature-events p, #feature-events .dates { margin-left: 10px; }
	#feature-events p { margin-top: -16px; min-height: 30px; }
	#feature-events, #feature-news, .section-home #calendar, #feature-promo { float:left; display:inline;border-top: 10px solid #EBECE7; }
	#feature-events { width: 700px/*72.9167%*/; /*700/960*/ }
	#feature-news { width: 68.75%; /*660/960*/ }
	.section-home #calendar, #feature-promo { margin-left:10px; }
	#feature-promo, .section-home #calendar { width: 21.875%; /*210/960*/ }
	#feature-news, #feature-promo { padding: 1.4em 2em; }
	#wrap-events { float: left; display: inline; width: 663px; height: 256px; overflow: hidden; }
	#feature-news article { width: 28.7879% /*190/660*/; margin-right: 6.061%; margin-bottom: 0; float:left; display:inline; line-height: 17px; }
	#feature-news article.last { margin-right: 0; }
	#feature-promo { margin-bottom: 0; }
}

/*ipad landscape no fixed footer*/
@media screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation: landscape)
{
	#fixed { position: static; bottom: auto; border-top: 10px solid #fff; }
	footer.global { padding-bottom: 0; }
}
